package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class RequestIdView {
	
	@Min(0)
	private int userId;
	
	@Min(0)
	private int requestId;

	@Min(0)
	private int workflowId = 0;

	
	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public int getRequestId() {
		return requestId;
	}

	public void setRequestId(int requestId) {
		this.requestId = requestId;
	}

	public int getWorkflowId() {
		return workflowId;
	}

	public void setWorkflowId(int workflowId) {
		this.workflowId = workflowId;
	}
}
